package com.tenlionsoft.oamodule.holder;

import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;


import com.tenlionsoft.oamodule.R;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2020/11/24 - 9:10 AM
 * 邮箱: itgaojian@163.com
 * 描述: 组织部门选择
 */
public class SelectedDeptHolder extends RecyclerView.ViewHolder {
    public TextView mTvName;
    public ImageView mIvDel;

    public SelectedDeptHolder(@NonNull View itemView) {
        super(itemView);
        mTvName = itemView.findViewById(R.id.tv_name);
        mIvDel = itemView.findViewById(R.id.iv_del);
    }
}
